package cn.org.zx.common.file;

public class ImpException extends Exception{
	private String error;

    public ImpException(String string)
    {
        super(string);
        error = string;
    }
    @Override
    public String toString()
    {
        return error;
    }
    @Override
    public void printStackTrace()
    {
        System.out.println(error);
    }
}
